<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" Name="FailSafe_CH1">
  <desc>Ein Kanal des Sicherheitssystems.
Beide Kanäle benutzen dieselben
Sensoren.</desc>
  <data key="LASTMODTIME">1550420783938</data>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">10.0</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="DISPLAY_OCC_TYPE">OCC_RATE</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="FailSafe_CH1">
    <node id="FailSafe_CH1-Gate">
      <data key="EVENT_COLOR">-1</data>
      <desc>Keine Abschaltung
durch Aktor des 
ersten Kanals</desc>
      <data key="NAME">CH_TOP</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="FailSafe_CH1.1-Event">
      <data key="EVENT_COLOR">-1</data>
      <data key="NAME">AKT</data>
      <data key="SUFFIX">CH1</data>
      <data key="PARTIALITY">ALL</data>
    </node>
    <node id="FailSafe_CH1.2-Event">
      <graph id="FailSafe_CH1.2-Graph">
        <node id="FailSafe_CH1.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Falsche Vorgabe
an Aktor</desc>
          <data key="NAME">Vorgabe_Akt</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="FailSafe_CH1.2.1-Event">
          <graph id="FailSafe_CH1.2.1-Graph">
            <node id="FailSafe_CH1.2.1-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Fehler der Steuerung</desc>
              <data key="NAME">Steuerung</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="FailSafe_CH1.2.1.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">STRG_UNDET</data>
              <data key="SUFFIX">CH1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="FailSafe_CH1.2.1.2-Event">
              <graph id="FailSafe_CH1.2.1.2-Graph">
                <node id="FailSafe_CH1.2.1.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Diagnose schaltet
nicht ab, obwohl sie
den Fehler erkennen
müsste</desc>
                  <data key="NAME">Diagnosefehler</data>
                  <data key="GATETYPE">INHIBIT</data>
                </node>
                <node id="FailSafe_CH1.2.1.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG_DET</data>
                  <data key="SUFFIX">CH1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailSafe_CH1.2.1.2.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">DIAG</data>
                  <data key="SUFFIX">CH1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
        <node id="FailSafe_CH1.2.2-Event">
          <graph id="FailSafe_CH1.2.2-Graph">
            <node id="FailSafe_CH1.2.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Beide Sensoren
liefern falsche Werte</desc>
              <data key="NAME">Sensorik falsch</data>
              <data key="GATETYPE">AND</data>
            </node>
            <node id="FailSafe_CH1.2.2.1-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">SENS_NED</data>
              <data key="SUFFIX">1</data>
              <data key="PARTIALITY">ALL</data>
            </node>
            <node id="FailSafe_CH1.2.2.2-Event">
              <data key="EVENT_COLOR">-1</data>
              <data key="NAME">SENS_NED</data>
              <data key="SUFFIX">2</data>
              <data key="PARTIALITY">ALL</data>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">505</data>
</graphml>

