<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" Name="FailSafe_2CH">
  <desc>Sicherheitssystem mit zwei 
gleichartigen Kanälen,
jeder kann den Prozess abschalten.</desc>
  <data key="LASTMODTIME">1550420469910</data>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">10.0</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="DISPLAY_OCC_TYPE">OCC_RATE</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="FailSafe_2CH">
    <node id="FailSafe_2CH-Gate">
      <data key="EVENT_COLOR">-1</data>
      <desc>Beide Aktoren
schalten nicht ab</desc>
      <data key="NAME">TE</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="FailSafe_2CH.1-Event">
      <graph id="FailSafe_2CH.1-Graph">
        <node id="FailSafe_2CH.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Keine Abschaltung
durch Aktor 1</desc>
          <data key="NAME">K1</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="FailSafe_2CH.1.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">AKT</data>
          <data key="SUFFIX">1</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="FailSafe_2CH.1.2-Event">
          <graph id="FailSafe_2CH.1.2-Graph">
            <node id="FailSafe_2CH.1.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Falsche Vorgabe
an Aktor 1</desc>
              <data key="NAME">Vorgabe_Akt</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="FailSafe_2CH.1.2.1-Event">
              <graph id="FailSafe_2CH.1.2.1-Graph">
                <node id="FailSafe_2CH.1.2.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Fehler der Steuerung
Kanal 1</desc>
                  <data key="NAME">Steuerung 1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="FailSafe_2CH.1.2.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG_UNDET</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailSafe_2CH.1.2.1.2-Event">
                  <graph id="FailSafe_2CH.1.2.1.2-Graph">
                    <node id="FailSafe_2CH.1.2.1.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <desc>Diagnose schaltet
nicht ab, obwohl sie
den Fehler erkennen
müsste</desc>
                      <data key="NAME">Diagnosefehler</data>
                      <data key="GATETYPE">INHIBIT</data>
                    </node>
                    <node id="FailSafe_2CH.1.2.1.2.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">STRG_DET</data>
                      <data key="SUFFIX">1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="FailSafe_2CH.1.2.1.2.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">DIAG</data>
                      <data key="SUFFIX">1</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
            <node id="FailSafe_2CH.1.2.2-Event">
              <graph id="FailSafe_2CH.1.2.2-Graph">
                <node id="FailSafe_2CH.1.2.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Beide Sensoren
liefern falsche Werte</desc>
                  <data key="NAME">Sensorik falsch</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="FailSafe_2CH.1.2.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailSafe_2CH.1.2.2.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="FailSafe_2CH.2-Event">
      <graph id="FailSafe_2CH.2-Graph">
        <node id="FailSafe_2CH.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Keine Abschaltung
durch Aktor 2</desc>
          <data key="NAME">K2</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="FailSafe_2CH.2.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">AKT</data>
          <data key="SUFFIX">2</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="FailSafe_2CH.2.2-Event">
          <graph id="FailSafe_2CH.2.2-Graph">
            <node id="FailSafe_2CH.2.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Falsche Vorgabe
an Aktor 2</desc>
              <data key="NAME">Vorgabe_Akt</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="FailSafe_2CH.2.2.1-Event">
              <graph id="FailSafe_2CH.2.2.1-Graph">
                <node id="FailSafe_2CH.2.2.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Fehler der Steuerung
Kanal 2</desc>
                  <data key="NAME">Steuerung 2</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="FailSafe_2CH.2.2.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG_UNDET</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailSafe_2CH.2.2.1.2-Event">
                  <graph id="FailSafe_2CH.2.2.1.2-Graph">
                    <node id="FailSafe_2CH.2.2.1.2-Gate">
                      <data key="EVENT_COLOR">-1</data>
                      <desc>Diagnose schaltet
nicht ab, obwohl sie
den Fehler erkennen
müsste</desc>
                      <data key="NAME">Diagnosefehler</data>
                      <data key="GATETYPE">INHIBIT</data>
                    </node>
                    <node id="FailSafe_2CH.2.2.1.2.1-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">STRG_DET</data>
                      <data key="SUFFIX">2</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                    <node id="FailSafe_2CH.2.2.1.2.2-Event">
                      <data key="EVENT_COLOR">-1</data>
                      <data key="NAME">DIAG</data>
                      <data key="SUFFIX">2</data>
                      <data key="PARTIALITY">ALL</data>
                    </node>
                  </graph>
                </node>
              </graph>
            </node>
            <node id="FailSafe_2CH.2.2.2-Event">
              <graph id="FailSafe_2CH.2.2.2-Graph">
                <node id="FailSafe_2CH.2.2.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Beide Sensoren
liefern falsche Werte</desc>
                  <data key="NAME">Sensorik falsch</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="FailSafe_2CH.2.2.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailSafe_2CH.2.2.2.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>

